/*!
Theme Name: Jetly Child theme
Theme URI: https://bracketweb.com/jetlywp
Template: jetly
Author: Bracket Web
Author URI: https://themeforest.net/user/bracket-web
Description: This is a Child theme for Jetly WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: jetly-child
*/

:root {
    --jetly-black: #000000;
    --jetly-light-blue: #123E73;
    --jetly-green: #53AB49;
    --jetly-green-dark: #46963D;
}

.home-banner-section .main-slider-three__img{
	bottom: 150px;
}

.home .main-slider__content, .contact .main-slider__content{
    padding: 0 100px;
    display: flex;
    flex-direction: column;
}
.home .main-slider-three__content, .contact .main-slider-three__content{
    display: flex;
    flex-direction: column;
}
.home .main-slider__title, .contact .main-slider__title,
.home .main-slider-three__title, .contact .main-slider-three__title{
    font-size: 50px;
    order: 1;
}
.home .main-slider__sub-title, .contact .main-slider__sub-title,
.home .main-slider-three__sub-title, .contact .main-slider-three__sub-title {
    order: 2;
}
.home .main-slider__btn-box, .contact .main-slider__btn-box,
.home .main-slider-three__btn-box, .contact .main-slider-three__btn-box {
    order: 3;
}
.green-tick-list.about-one__points li .icon span{
    color: var(--jetly-green);
}

.main-menu .mobile-nav__toggler{
    color: #ffffff;
}
.mobile-nav__content {
    background-color: var(--jetly-light-blue);
}
.mobile-nav__social a + a {
  margin-left: 10px;
}
.mobile-nav__contact li a:hover,
.mobile-nav__social a:hover, 
.mobile-nav__content .main-menu__list > li > a:hover,
.mobile-nav__content .mobile-nav__container .main-menu__list > li.current-menu-item > a,
.mobile-nav__content .mobile-nav__container .main-menu__list > li.current_page_item > a,
.mobile-nav__content .mobile-nav__container .main-menu__list .sub-menu > li.current-menu-item > a,
.mobile-nav__content .mobile-nav__container .main-menu__list .sub-menu > li.current_page_item > a,
.mobile-nav__content .mobile-nav__container .main-menu__list > li.current-menu-ancestor > a,
.mobile-nav__content .mobile-nav__container .main-menu__list > li.current_page_ancestor > a,
.mobile-nav__content .mobile-nav__container .main-menu__list .sub-menu > li.current-menu-ancestor > a,
.mobile-nav__content .mobile-nav__container .main-menu__list .sub-menu > li.current_page_ancestor > a     
{
    color: var(--jetly-green);
}
.mobile-nav__overlay{
    opacity: 0.1;
}
/* .mobile-nav__content .main-menu__list > li > a,
.mobile-nav__content .main-menu__list > li > ul > li > a,
.mobile-nav__content .main-menu__list > li > ul > li > ul > li > a {
    color: var(--jetly-base);
} */
/* Fix Elementor SVG icons not showing in Jetly */
.footer-widget__Contact-list .icon .e-font-icon-svg {
    display: inline-block !important;
    width: 1em;
    height: 1em;
    fill: var(--jetly-white);
    color: var(--jetly-white);
    vertical-align: middle;
}

/* Jetly footer social icons – perfect SVG alignment */
.site-footer__bottom-right .site-footer__social a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.site-footer__bottom-right .site-footer__social a .e-font-icon-svg {
    width: 0.9em;
    height: 0.9em;
    /* fill: var(--jetly-base); */
    fill: var(--jetly-white);
    color: var(--jetly-white);
    display: block;
}

.footer-widget__column ul li a:hover,
.footer-widget__column ul li span:hover,
.footer-widget__Contact-list li .text p:hover,
.footer-widget__Contact-list li .text p a:hover
{
    color: var(--jetly-green);
}

.footer-widget__Contact-list .icon .e-font-icon-svg:hover{
    fill: var(--jetly-green);
}

/* .site-footer__bottom-right .site-footer__social a .e-font-icon-svg:after {
    background-color: var(--jetly-light-blue);
    color: var(--jetly-white);
} */
.site-footer__bottom-right .site-footer__social a{
    /* background-color: var(--jetly-white); */
    background-color: var(--jetly-green);
}
.site-footer__bottom-right .site-footer__social a:hover {
    /* color: var(--jetly-white); */
    color: var(--jetly-light-blue);
}
.site-footer__bottom-right .site-footer__social a:after{
    /* background-color: var(--jetly-green); */
    background-color: var(--jetly-light-blue);
}
/* .site-footer__bottom-right .site-footer__social a i,
.site-footer__bottom-right .site-footer__social a svg {
    line-height: 1;
    color: var(--jetly-white);
} */

.site-footer__social a:hover .e-font-icon-svg{
    fill: var(--jetly-white);
}

.main-menu__call-number a:hover{
    color: var(--jetly-green);
}
/*.page-header-bg:before{
    background-color: transparent !important;
}

.main-slider .swiper-slide{
    background-color: #163A5C !important;
}*/

.feature-one__icon span,
.about-one__satisfied-icon span,
.counter-one__icon i,
.about-one__satisfied-content p,
.footer-widget__Explore-list li a,
.footer-widget__Contact-list li .text p a,
.footer-widget__Contact-list li .text p,
.site-footer__bottom-text{
    color: var(--jetly-white);
}
.about-one__satisfied:before{
    border-left: 40px solid var(--jetly-green-dark);
}
.about-one__points li .text p{
    color: var(--jetly-base);
}
.feature-one__single{
    border-color: var(--jetly-white);
}

.home .feature-one__single:before{
    background-color: var(--jetly-green);
}
.home .feature-one__single:hover .feature-one__icon span,
.home .feature-one__single:hover .feature-one__title a
{
    color: var(--jetly-white);
}

.home-top-feature-boxes .row,
.about-us-counter .counter-three__list{
    justify-content: center;
    align-items: flex-start;
}
.remove-links .services-one__arrow a{
    display: none;
}

.home .get-flight{
    background-color: var(--jetly-light-blue);
}
.home .contact-us-custom-form .thm-btn{
    background-color: var(--jetly-green);
}
.home .contact-us-custom-form .thm-btn:before{
    background-color: var(--jetly-base);
}

.wpcf7-response-output{
    color: var(--jetly-white);
}
.has-white-bg .wpcf7-response-output{
    color: var(--jetly-black);
}
.get-flight__content-text span{
    color: var(--jetly-white);
}

/* Blue Theme Header */

.main-header,
.stricky-header.main-menu{
    background: var(--jetly-base);
}

.main-slider .swiper-slide, .page-header{
    background-color: var(--jetly-light-blue);
}

.home .main-slider-three .swiper-slide{
    /* background-color: var(--jetly-base); */
    /* background-color: #002046; */
    background-image: url(./assets/images/That-homepage-image.png);
    /* height: 100vh !important;
    min-height: 100vh !important; */
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

.contact .main-slider-three .swiper-slide{
    background-image: url(./assets/images/contact-banner.jpg);
    background-size: cover !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

.main-menu .main-menu__list > li.current > a, 
.main-menu .main-menu__list > li.current_page_item > a, 
.main-menu .main-menu__list > li.current-menu-item > a, 
.main-menu .main-menu__list > li.current-menu-parent > a,
.main-menu .main-menu__list > li.current-menu-ancestor > a, 
.main-menu .main-menu__list > li:hover > a, 
.stricky-header .main-menu__list > li.current > a, 
.stricky-header .main-menu__list > li.current_page_item > a,
.stricky-header .main-menu__list > li.current-menu-ancestor > a, 
.stricky-header .main-menu__list > li.current-menu-item > a, 
.stricky-header .main-menu__list > li.current-menu-parent > a,
.stricky-header .main-menu__list > li:hover > a{
    color: var(--jetly-white);
}

.main-menu .main-menu__list > li.current > a, 
.main-menu .main-menu__list > li.current_page_item > a, 
.main-menu .main-menu__list > li.current-menu-item > a,
.main-menu .main-menu__list > li.current-menu-parent > a,
.main-menu .main-menu__list > li.current-menu-ancestor > a{
    /* border-bottom: 2px solid var(--jetly-white); */
    border-bottom: 2px solid var(--jetly-green);
    color: var(--jetly-green);
}

.main-menu .main-menu__list > li > a:hover{
    color: var(--jetly-green);
}
.main-menu .main-menu__list > li > ul.sub-menu > li:hover > a,
.main-menu .main-menu__list > li > ul.sub-menu > li:hover > a:before,
.main-menu .main-menu__list > li > ul.sub-menu > li.current-menu-item > a,
.main-menu .main-menu__list > li > ul.sub-menu > li.current-menu-ancestor > a,
.main-menu .main-menu__list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a,
.main-menu .main-menu__list > li > ul.sub-menu > li > ul.sub-menu > li:hover > a:before,
.main-menu .main-menu__list > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-item > a {
    background-color: var(--jetly-green);
    color: var(--jetly-white);
}

.main-menu__call-icon{
    background-color: var(--jetly-green);
    color: var(--jetly-white);
}

.home-services-one .services-one, .relia .services-one, .atlas .services-one{
    padding-top: 0px;
}
.relia.service-details {
    padding-bottom: 50px;
}
.home-about-one .about-one{
    padding-bottom: 120px;
}

.about_page .about-four{
    padding: 0 0 50px;
}
.about_page .about-one{
    padding: 50px 0 120px;
}
.main-menu__search:hover {
    color: var(--jetly-white);
}

footer.site-footer{
    background-color: var(--jetly-base);   
}

.footer-widget__Contact-list li .icon span{
    color: var(--jetly-white);   
}

.cta-one .thm-btn{
    background-color: var(--jetly-white);
    color: var(--jetly-base);
}
.cta-one .thm-btn:hover{
    /* background-color: var(--jetly-base); */
    color: var(--jetly-white);
}
.cta-one .thm-btn::before{
    background-color: var(--jetly-light-blue);
}
.scroll-to-top{
    /* background-color: var(--jetly-primary); */
    background-color: var(--jetly-green);
}
.scroll-to-top i{
    /* color: var(--jetly-base); */
    color: var(--jetly-white);
}
.scroll-to-top:hover{
    background-color: var(--jetly-light-blue);
}
/* .scroll-to-top i:hover{
    color: var(--jetly-white);
} */

.counter-one__box, .counter-three {
    background-color: var(--jetly-green);
}

.counter-one__box .counter-one__text, .counter-three__text{
    color: var(--jetly-white);
}

.counter-one__box .counter-one__shape{
    display: none;
}
.counter-one__single:hover .counter-one__icon i:before,
.counter-one__single:hover .counter-one__content h3,
.counter-one__single:hover .counter-one__content p,
.counter-three__single:hover .counter-three__count-box h3,
.counter-three__single:hover .counter-three__text{
    color: var(--jetly-base);
}

.about-four__img:before{
    background-color: var(--jetly-green);
}
.testimonial-one__single:hover{
    border-left: 5px solid var(--jetly-green);
}

.newsletter__btn {
    background-color: var(--jetly-green);
}
.newsletter__btn:hover {
    background-color: var(--jetly-base);
}

.newsletter__form .wpcf7-not-valid-tip{
    display: none;
}
.newsletter__form .wpcf7-list-item{
    margin: 0px;
}
.newsletter__right .checked-box input[type=checkbox]{
    display: block;
}
.newsletter__form:before{
    transform: translateY();

    animation-name: float-bob-y;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.newsletter__form .checked-box{
    color: var(--jetly-white);
}

.video-one {
    background-image: url(./assets/images/video-one-blue-green-bg2.png);
}

.news-page .blog-one__date{
    background-color: var(--jetly-green);
}

.blog-pagination a.current, .blog-pagination a:hover, .blog-pagination span.current, .blog-pagination span:hover{
    background-color: var(--jetly-green, var(--jetly-white));
    border-color: var(--jetly-green, var(--jetly-white));
    color: var(--jetly-white, var(--jetly-white));
}

.contact-page .contact-page__single{
    background-color: var(--jetly-green);
}

.contact-page__single .contact-page__title-box .contact-page__title span,
.contact-page__single .contact-page__title-box .contact-page__title h3,
.contact-page__single .contact-page__title-box .contact-page__icon span,
.contact-page__single .contact-page__text,
.contact-page__single .contact-page__text a{
    color: var(--jetly-white);
}

.contact-page__single:hover .contact-page__title-box .contact-page__title span,
.contact-page__single:hover .contact-page__title-box .contact-page__title h3,
.contact-page__single:hover .contact-page__title-box .contact-page__icon span,
.contact-page__single:hover .contact-page__text,
.contact-page__single:hover .contact-page__text a{
    color: var(--jetly-base);
}

.news-sidebar .news-sidebar__arrow{
    color: var(--jetly-white);
    background-color: var(--jetly-green);
}

.news-sidebar .news-sidebar__arrow:hover{
    background-color: var(--jetly-base);
}

.search-popup__content .thm-btn{
    background-color: var(--jetly-green);
}
.search-popup__content .thm-btn:hover{
    background-color: var(--jetly-base);
}

.news-details__content blockquote:not([class*=has-]){
    background-color: var(--jetly-primary);
    border-left: 5px solid var(--jetly-green);
}

.news-details__content blockquote:not([class*=has-])::before {
    content: "";
}

.alternate-img-content-v2 .about-right_img.about-four__img:before {
    left: -30px;
}
.alternate-img-content-v2 section{
    margin-top: 0px;
    margin-bottom: 60px;
}
.alternate-img-content-v2 section:first-of-type{
    margin-top: 60px;
}
.alternate-img-content-v2 .about-four__left .section-title__title,
.alternate-img-content-v2 .about-four__left .about-four__text-2{
    margin-right: 40px;
}

.about_page .video-one__title-box{
    margin-top: 0px;
}

/*about-page-cms*/
#about-page-cms .about-four, #about-page-cms .about-one,
.alternate-img-content-v3 .about-four, .alternate-img-content-v3 .about-one{
    /* padding: 60px 0 60px; */
    /* padding: 30px 0 30px; */
    padding: 30px 0 0px;
}

/* .hide-counter-numbers ul li .count-box h3{
    display: none;
} */
.col-3 .counter-three__single,
.col-3 .col-xl-3 {
    position: relative;
    flex: 0 0 33.33%;
    max-width: 33.33%;
    width: 100%;
    text-align: center;
}

/* 
.alternate-img-content-v3 .description{
    margin-bottom: 60px;
} */
/* .alternate-img-content-v3 .description,
.alternate-img-content-v3 section.about-four,
.alternate-img-content-v3 section.about-one{
    padding-top: 0px;
    padding-bottom: 60px;
} */
.alternate-img-content-v3 .about-one__satisfied,
.alternate-img-content-v3 .about-one__btn-call,
.home .about-one__satisfied{
    display: none;
}
/* .alternate-img-content-v3 .about-one__img-box:before { */
.about-one__img-box:before {
    background-color: var(--jetly-green);
}

.home .video-one__btn-one .thm-btn.service-details__btn::before{
    background-color: var(--jetly-white);
}
.home .video-one__btn-one .thm-btn.service-details__btn:hover{
    color: var(--jetly-black);
}

.alternate-img-content-v3 .about-one__text strong{
    color: var(--jetly-base);
}

/* Base layout Alternate image content section version 2*/
.alternate-img-content-v2 .elementor-row,
.alternate-img-content-v2 .elementor-container{
    display: flex;
    align-items: center;
    gap: 40px;
}

/* Image */
.alternate-img-content-v2 img{
    width: 100%;
    height: auto;
    display: block;
}

.home .charters, .atlas .charters{
    padding-top: 10px;
}
.home .main-slider .container, .contact .main-slider .container {
  padding-top: 150px;
}
.home .main-slider-three .container, .contact .main-slider-three .container {
  /* padding-top: 200px; */
  padding-top: 180px;
  padding-bottom: 80px;
}
.cta-one {
  background-color: var(--jetly-green);
}
.feature-one {
    padding-top: 120px;
}
.col-2-cards .charters .col-xl-4{
    width: 50%;
}
.col-2-cards .charters .col-xl-4 .charters__single .charters__img img{
    max-height: 300px;
    object-fit: cover;
}
.logo-retina img {
    image-rendering: auto;
}
/* Tablet */
@media (max-width: 991px){

    .alternate-img-content-v2 .elementor-row,
    .alternate-img-content-v2 .elementor-container{
        flex-direction: column;
    }

    .alternate-img-content-v2 .elementor-column{
        width: 100% !important;
        max-width: 100% !important;
    }

    .alternate-img-content-v2 .elementor-widget-image{
        text-align: center;
        margin-bottom: 25px;
    }

    /* .alternate-img-content-v2 .elementor-column{
        order: unset !important;
    } */

    .alternate-img-content-v2 .elementor-column:nth-child(1){
        order: 1;
    }

    .alternate-img-content-v2 .elementor-column:nth-child(2){
        order: 2;
    }
    .alternate-img-content-v2 .about-four__left .section-title__title,
    .alternate-img-content-v2 .about-four__left .about-four__text-2{
        margin-right: 0px;
    }

    /* .alternate-img-content-v3 .description,
    .alternate-img-content-v3 section.about-four,
    .alternate-img-content-v3 section.about-one{
        padding-top: 0px;
        padding-bottom: 90px;
    } */

    /*about-page-cms*/
    #about-page-cms .about-four, #about-page-cms .about-one,
    .alternate-img-content-v3 .about-four, .alternate-img-content-v3 .about-one{
        /* padding: 30px 0 30px; */
        padding: 30px 0 0px;
    }
    #about-page-cms .home-about-one .about-one .col-xl-6:first-child,
    .alternate-img-content-v3 .home-about-one .about-one .col-xl-6:first-child {
        order: 2;
    }
    #about-page-cms .home-about-one .about-one .col-xl-6:last-child,
    .alternate-img-content-v3 .home-about-one .about-one .col-xl-6:last-child {
        order: 1;
        padding-left: 35px;
    }
    
    .about-one__img-box:before {
        left: -20px;
        bottom: -20px;
    }
    .about-four__img:before {
        right: -20px;
    }
    .about-four__left{
        margin-right: 20px;
    }
    #about-page-cms .about-one__right,
    .alternate-img-content-v3 .about-one__right{
        margin-bottom: 100px;
        margin-top: 0;
    }
    .col-3 .counter-three__single,
    .col-3 .col-xl-3 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    /* .feature-one {
        padding: 170px 0 90px;
    } */
    .home .how-it-works-section{
        margin-top: 30px !important;
    }
}
@media (min-width: 1199px) and (max-width: 1490px){
    .feature-one__shape-1 {
        top: -200px;
    }
    .elementor .feature-one__shape-1 > img {
        max-width: 1190px;
    }
    .home .main-slider__content{
        padding: 0 50px;
    }
}
@media (max-width: 1200px){
    .main-menu__right{
        display: none;
    }
    .about-one .col-xl-6:first-child {
        order: 2;
    }

    .about-one .col-xl-6:last-child {
        order: 1;
    }

    .about-one__right {
        margin: 0 auto 0;
    }
    .about-one__left {
        margin: 100px auto 0;
    }
}
@media (min-width: 992px) and (max-width: 1199px){
    /* #about-page-cms .home-about-one .about-one .col-xl-6,
    .alternate-img-content-v3 .home-about-one .about-one .col-xl-6{
        flex: 0 0 50% !important;
        width: 50% !important;
        max-width: 50% !important;
    } */
    /* #about-page-cms .home-about-one .about-one .about-one__right,
    .alternate-img-content-v3 .home-about-one .about-one .about-one__right{
        margin-left: 60px;
    } */
    .feature-one__shape-1 {
        top: -150px;
    }
    .elementor .feature-one__shape-1 > img {
        max-width: 950px;
    }
    .home .main-slider__content{
        padding: 0 50px;
    }
    .main-slider .container{
        padding-bottom: 170px;
    }
    .footer-widget__links, .footer-widget__Contact {
    	margin-top: 0px;
	}
    
}
@media (min-width: 1025px) and (max-width: 1199px){
    .footer-widget__Explore{
    	margin-left: 100px;
    }
    .site-footer .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 1000px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
    #about-page-cms .about-one__left, 
    #about-page-cms .about-one__right,
    .alternate-img-content-v3 .about-one__right,
    .alternate-img-content-v3 .about-one__right {
        max-width: none;
    }
    .feature-one__shape-1 {
        top: -120px;
    }
    .elementor .feature-one__shape-1 > img {
        max-width: 750px;
    }
    .main-slider .container{
        padding-bottom: 150px;
    }
    .footer-widget__links, .footer-widget__Contact {
    	margin-top: 0px;
	}
    .about-one__left {
        margin: 0;
    }
}

/* Mobile */
@media (max-width: 768px){

    .alternate-img-content-v2{
        padding: 40px 15px;
    }

    .alternate-img-content-v2 h2{
        font-size: 24px;
        line-height: 32px;
    }

    .alternate-img-content-v2 p{
        font-size: 16px;
    }
    .alternate-img-content-v2 .about-four__left .section-title__title,
    .alternate-img-content-v2 .about-four__left .about-four__text-2{
        margin-right: 0px;
    }

    /* .alternate-img-content-v3 .description,
    .alternate-img-content-v3 section.about-four,
    .alternate-img-content-v3 section.about-one{
        padding-top: 0px;
        padding-bottom: 120px;
    } */

    /*about-page-cms*/
    #about-page-cms .about-four, #about-page-cms .about-one,
    .alternate-img-content-v3 .about-four, .alternate-img-content-v3 .about-one{
        /* padding: 10px 0 10px; */
        padding: 10px 0 0px;
    }
    #about-page-cms .about-one__right,
    .alternate-img-content-v3 .about-one__right{
        margin-bottom: 100px;
        margin-top: 0;
    }
    .home .main-slider__content{
        padding: 0 30px;
    }
    .home .main-slider__title,
    .home .main-slider-three__title{
        font-size: 40px;
    }
    .feature-one__shape-1{
        top: -110px;
    }
    .elementor .feature-one__shape-1 > img {
        max-width: 700px;
    }
    .main-slider .container{
        padding-bottom: 150px;
    }
    .about-one__left {
        margin: 0;
    }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
    .feature-one__shape-1{
        top: -75px;
    }
    .elementor .feature-one__shape-1 > img {
        max-width: 500px;
    }
}
@media (max-width: 576px) {
    .col-3 .counter-three__single,
    .col-3 .col-xl-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .feature-one__shape-1 {
        top: -60px;
    }
    .elementor .feature-one__shape-1 > img {
        max-width: 430px;
    }
    .main-slider .container {
        padding-bottom: 140px;
    }
    .col-2-cards .charters .col-xl-4{
        width: 100%;
    }
}

@media (max-width: 431px) {
    .elementor .feature-one__shape-1 > img {
        max-width: 350px;
    }
    .main-slider .container {
        padding-bottom: 120px;
    }
    .feature-one__shape-1 {
        top: -50px;
    }
}